body {
Font-family: 	Helvetica, sans-serif;
Font-weight: 	normal;
Font-style: 	normal;
Font-size: 	10pt;
Line-Height:	14pt;
color: 		#787878; 
background: 	#FFFFFF;
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 0px;
}

A:link    { color: #2D6181;}
A:visited { color: #6e866a;}

Table {
border-collapse:	collapse;
border-spacing:	0px;
}
TD { 
border: 	0px;
padding: 	0px; 
}


.MainC {
clear:		both;
width:		1192px;
margin:		10px 10px 10px 10px;
padding:	0px 0px 0px 0px;
}


.Heading {
background-image: 	url(pics/Head-BG-V.png);
background-repeat: 	repeat-y;
height:		165px;
width:		1202px;
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 45px;
}




.Gap1 {
height:		10px;
}

.Gap2 {
height:		2px;
}

.Gap3 {
width:		20px;
}





.NavBar1 {
height:		43px;
clear:		both;
padding:	0px 0px 0px 30px;
margin:		0px 0px 0px 0px;
background: 	#33607e;
background-image: 	url(pics/Nav1-BG-H.png);
background-repeat: 	repeat-x;
Font-family: 	Times, serif;
text-align:	left;
}

.NavBar1 A:link { color: #FFFFFF; text-decoration: none; }
.NavBar1 A:visited { color: #FFFFFF; text-decoration: none; }
.NavBar1 A:active { color: #FFFFFF; text-decoration: none; }

.NB1C {
color:		#b4d99d;
padding-right:	20px;
padding-left:	20px;
Font-size: 	14pt;
text-align:	center;
}

.NB1CSep {
background-image: 	url(pics/Nav1-Sep-H.png);
width:		2px;
height:		43px;
}




.NavBar2 {
height:		37px;
clear:		both;
padding:	0px 0px 0px 40px;
margin:		0px 0px 0px 0px;
background: 	#daddcb;
background-image: 	url(pics/Nav2-BG-H.png);
background-repeat: 	repeat-x;
Font-family: 	Helvetica, san-serif;
text-align:	left;
}


.NavBar2 A:link { color: #33607e; text-decoration: none; }
.NavBar2 A:visited { color: #33607e; text-decoration: none; }
.NavBar2 A:active { color: #33607e; text-decoration: none; }

.NB2C {
color:		#7a9e70;
padding-right:	10px;
padding-left:	10px;
Font-size: 	12pt;
text-align:	center;
}

.NB2CSep {
background-image: 	url(pics/Nav2-Sep-H.png);
width:		2px;
height:		37px;
}


.NB2CFeeAdmin {
color:		#7a9e70;
padding-left:	400px;
Font-size: 	12pt;
text-align:	right;
}





.MainContent {
background: 	#e9eae0;
}


.TextContainer {
width:		840px;
}

.TextContainer1stPage {
width:		778px;
}

.TextContent1stPage {
background: 	#FFFFFF;
width:		754px;
height:		514px;
vertical-align:	top;
}

.TextContent {
background: 	#FFFFFF;
width:		826px;
height:		512px;
vertical-align:	top;
Font-size: 	12pt;
Line-Height:	18pt;
}

.TextContent2 {
margin:		0px 0px 0px 0px;
padding:	27px 33px 30px 33px;
border:		0px;
}

.Bolded1 {
display: 	inline;
color:		#5a7f99;
Font-weight: 	bold;
}

UL.TextList {
position:	relative;
left:		0px;
}


.FeesBLK {
width:    650px;
clear:    left;
}
.Fees {
position:	relative;
left:     250px;
width:    400px;
}



.Login {
width:		300px;
}


.PagePic {
width:		330px;
height:		271px;
border:		30px;
}


.PageStyle {
background-image: 	url(pics/Style0.png);
width:		330px;
height:		229px;
border:		0px;
}

.PageStyle1stPage {
background-image: 	url(pics/Style1.png);
color:		#FFFFFF;
vertical-align:	top;
width:		382px;
height:		514px;
padding-top:	120px; 
padding-left:	30px; 
padding-right:	30px; 
}

.FooterContainer {
width:		1165px;
background: #e9eae0 url(pics/B-T.png) left bottom repeat-x; 
}

.FooterText {
Font-family: 	Times, serif;
padding-right:	33px; 
color:		#FFFFFF;
text-align:	right;
}

.Footer {
Font-family: 	Times, serif;
font-size:	20px;
text-align:	right;
background:	#6e8fa7;
height:		80px;
color:		#FFFFFF;
padding:	0px 60px 0px 0px;
}


.B_TL {
background: #e9eae0 url(pics/B-TL.png) right bottom no-repeat; 
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 0px;
}
.B_T {
background: #e9eae0 url(pics/B-T.png) left bottom repeat-x; 
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 0px;
}
.B_TR {
background: #e9eae0 url(pics/B-TR.png) left bottom no-repeat; 
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 0px;
}
.B_R {
background: #e9eae0 url(pics/B-R.png) left top repeat-y; 
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 0px;
}
.B_BR {
background: #e9eae0 url(pics/B-BR.png) left top no-repeat; 
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 0px;
}
.B_B {
background: #e9eae0 url(pics/B-B.png) left top repeat-x; 
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 0px;
}
.B_BL {
background: #e9eae0 url(pics/B-BL.png) right top no-repeat; 
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 0px;
}
.B_L {
background: #e9eae0 url(pics/B-L.png) right top repeat-y; 
margin:		0px 0px 0px 0px;
padding:	0px 0px 0px 0px;
}



.OK {
background:	#ceffce;
border:		14px solid #f4af98;
margin:		20px 20px 20px 20px;
padding:	20px 20px 20px 20px;
font-size:	48pt;
Font-weight: 	bold;
vertical-align:	middle;
color:		#000000;
}

.Error {
background:	#ffcece;
border:		14px solid red;
margin:		20px 20px 20px 20px;
padding:	20px 20px 20px 20px;
font-size:	48pt;
Font-weight: 	bold;
vertical-align:	middle;
color:		#000000;
}

.PageFooter {
Font-family:	Helvetica, sans-serif;
Font-weight: 	bold;
Font-style: 	italic;
text-align:	center;
font-size:	8pt;
line-height:	10pt;
position:	relative;
clear:		both;
background: 	#ECF0DF;
margin:		0px 0px 0px 0px;
padding:	10px 0px 10px 0px;
background: 	#FFFFFF;
}

.HiddenPics {
display:	none;
}

ul.aligned,
ul.aligned-spaced
{
	padding-left: 14px;
}

ul.aligned-spaced li
{
	margin: 10px 0;
}

ul.no-padding
{
	padding-left: 0;
}

